[mythtv-users] Centos 5.4 QT4 and .22

Ken Smith kens at kensnet.org
Fri Feb 26 11:44:01 UTC 2010

Hi Folks,

I'm in the process of setting up a Centos 5.4 based .22 system to 
replace my aged FC6 one. I can't see the version of qt4 that used to be 
on the atrpms site. An earlier post led me to a version of it at 
http://www.pramberger.at/peter/services/repository/rhel5/ but that 
version calls itself qt45. Sadly the dependency checking does not find 
qt4 that its looking for, despite the fact that qt45 is on the system. 
I'm sure it will fine if I force it with --nodeps but I value yum's 
dependency checking.

So besides rebuildingthe source rpm of qt45 and making it call itself 
qt4, is there another/better work around?



This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

More information about the mythtv-users mailing list